---
name: Priyan Sureshbabu
locality:
country: Remote
role: <a href="/job-families/engineering/support-engineer/">Senior Support Engineer
  (APAC)</a>
reports_to: iperillo
picture: priyansureshbabu.jpg
twitter: Priyan_SS
gitlab: psureshbabu
pronouns: he/him
departments:
- Engineering Function
- Customer Support
expertise: '<li><a href="/handbook/on-call/">On-call</a> champion!</li>

  '
story: 'Priyan loves *nix and started his career as a Linux Server Engineer soon after
  completing his bachelors in Computer Science & Engineering. He likes to travel,
  swim, read, watch movies and wander for diverse food in his free time.

  '

